'treeview clear delete item
'   从树视图中删除项节点。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TREEVIEW1)   
'   hNode:       Handle of the node/item to remove.
'   Returns:     如果成功返回 %TRUE 否则为 %FALSE 
Function FF_TreeView_DeleteItem( ByVal hWndControl As HWND, _
                                 ByVal hNode As HANDLE _
                                 ) As Integer

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Remove the specified node/item
       Function = SendMessage( hWndControl, TVM_DELETEITEM, 0, Cast(LPARAM, hNode) )
    End If  

End Function

